@charset "gb2312";
/*Í¨ÓÃ*/
body {
	font-size: 12px;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	background-color: #f1f1f1;
}
*{
	margin: 0px;
	padding: 0px;
}
ul,p{
    margin: 0px;
	padding: 0px;
	}
li {
	list-style-type: none;
}
.clear {
	clear: both;
}
/*qq*/	
.KeFuDiv{
	position: absolute;

}
.kefubg{
	background:url(images/mid001.gif);

}
.KeFuTitle{
	background:url(images/list_001.gif);
	margin-left:9px;
	font-size:9pt;
	width:101px;
	height:20px;
	text-align:center;
}
.KeFuItem{
	text-align:center;
	margin-top:8px;
	font-size:9pt;
}
/*¶¥²¿*/
#top{
	background-image:url(images/top_bj.jpg);
	height:93px;

	}
.head{
	width:1000px;
	margin:0px auto;
	overflow: hidden;
	}
.toptext{
	text-align: right;
}
.toptext ul{
	margin-left:780px;
	background-image: url(images/topbj.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 218px;	
		}
.toptext ul li{
	padding-right:18px;
	padding-top:3px;
		}
.toptext{

	font-size: 12px;
	color: #666;

	}
.toptext a{
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	color: #666;
	text-decoration: none;
	}		
.logo{
	width:280px;
	float: left;
	margin-top: 10px;
	}
.dh{
	padding-top:25px;
	width:720px;
	float: right;
	}
#nav {

	width: 720px;
	margin: 0px;
	padding: 0px;

	float: left;
}
#nav ul {
	width: 720px;
	overflow: visible;
	padding: 0px;
	margin: 0px;
}
#nav li {
	float: left;
	list-style-type: none;
	text-indent: 0;
	white-space: nowrap;
	cursor: pointer;
	overflow: visible;
	float: left;
	display: block;
	width: 72px;

	}

#nav li a {
	color: #000000;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	display: block;
	width: 72px;
    height:40px;
}
#nav li a:hover {
	color: #000;
	text-decoration: none;
	background-color: #f8c400;
	display: block;
	width: 72px;
	height:40px;
}
#nav_path {
	width: 720px;
	margin-left: auto;
	margin-right: auto;
	color: #000;
	height:2px;
}


#nav_path a {
	color: #000;
	text-decoration: none;
	height:30px;
}
#nav_path a:hover {
	color: #333;
	text-decoration: underline;
	height:30px;
}



#navChild_1, #navChild_2, #navChild_3, #navChild_4, #navChild_5, #navChild_6, #navChild_7 {
	position: absolute;
	z-index: auto;
}


.sub_dh{
	height:20px;
	background-color: #f8c400;
	width: 1000px;
		margin:0px auto;
	}
.wel_t{
	color: #036;
	
	}
/*banenr*/
.banner{

		width:1000px;
	margin:0px auto;
	}
/*ËÑË÷*/
.search{
    padding-top:5px;
	background-color: #f8c400;
	height:25px;
	width:1000px;
	margin:0px auto;
	}
#form1{
	width:600px;
	margin:0px auto;
	text-align: center;
	
		}
#form1 select{
	font-size:12px;
	}
/*Ö÷Ìå*/
#main{
	width:1000px;
	margin:0px auto;
	text-align: center;
	margin-top:20px;
	}
/*Ê×Ò³ÍÆ¼ö²úÆ·*/
.tj_pro .tj_button {
	float: left;
	width:135px;
}
.tj_pro .pro_menu {
	float: right;
	width:845px;
	background-color: #dedede;
	height:36px;
	padding-left:20px;
}
.tj_pro .pro_menu ul{
	margin-top:10px;
	float: left;
	width:60px;
	display: block;
}

			
.tj_pro .pro_menu .Button_b_f2{
	height:26px;
	background-color: #f8c400;
}
.tj_pro .area{
	height:200px;
	background-color: #FFF;	
	}
.tj_pro .area .tjpic{
	height: 100px;
	width: 120px;
	border: 1px solid #E1E1E1;
	margin: 10px 5px;

	text-align: center;
	vertical-align: middle;
	}	
.tj_pro .area img{


	}
.tj_pro .area a{
	color: #666;
	text-decoration: none;	
	}
	
.tj_pro .area a:hover{
	color: #000;
	text-decoration: none;
	}
.contentA{
	margin-top:10px;
	color:#5b5b5b;
	
	}
.contentA .about{
	width:296px;
	background-color: #FFF;
	padding:15px;
	text-align: left;
	line-height: 28px;
	float:left;
	margin-right:10px;
		height:260px;
	}
.contentA .more a{
	padding-left:15px;
	color: #9b0505;
	text-decoration: none;
	}
.contentA .case{
	width:297px;
	background-color: #FFF;
	padding:15px;
	float:left;
	height:260px;
	text-align: left;

		}
.contentA .case ul {
	margin-top: 5px;
		}
.contentA .case ul li{
	background-color:;
	margin-bottom: 2px;
	padding-left:0px;
	display:inline;
		}
.contentA .case ul li a {

}
.contentA .case ul li img{
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 12px;
	width:77px;
	height:88px;
}
.contentA .sczx{
	width:297px;
	background-color: #FFF;
	padding:15px;
	float:left;
	text-align: left;
	height:260px;
	margin-right:10px;
		}
		
.contentA .more{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
	padding-top:5px;
	margin-top:10px;
	text-align: right;
	}
.contentA .more a{
		color: #9b0505;
	text-decoration: none;
		}
.contentB{
	margin-top:10px;
	color:#5b5b5b;
	}	
.contentB p{
	color:#b48f03;
	font-size:14px;
	font-family: "Î¢ÈíÑÅºÚ";		
	}	
.contentB .more{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
	padding-top:5px;
	margin-top:10px;
	text-align: right;
	}
.contentB .more a{
		color: #9b0505;
	text-decoration: none;
		}
.contentB ul li a{
	color:#717171;
	text-decoration: none;
	line-height: 26px;
	}	
.contentB ul li a:hover{

	color:#5D5D5D;
	}	
.contentB .news{
	width:296px;
	background-color: #FFF;
	padding:15px;
	text-align: left;
	float:left;
	margin-right:10px;
	}
.contentB .sbzs{
	width:297px;
	background-color: #FFF;
	padding:15px;
	float:left;
	margin-right:10px;
	text-align: left;
		}
		
.contentB .xzry{
	
   float:left;
	text-align: left;
		}
.contentB .xzry .ybxz{
	padding:15px;
	background-color: #FFF;
	margin-bottom:15px;
	width:297px;
	text-align: left;
		}
.contentB .xzry .rongyu{
	padding:15px;
	background-color: #FFF;
	width:297px;
	text-align: left;
		}
/*link*/
 .link{
	margin-top:10px;
	background-color: #FFF;
	padding:15px;
	text-align:left;
	 }
.link p{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e5e5e5;
	margin-bottom: 10px;

	}
.link span{
	margin-top:10px;
	}
.link a{
	color:#7f7f7f;
	text-decoration: none;
	}
.link a:hover{
	text-decoration: underline;
	}
/*¹ØÓÚÎÒÃÇ*/
.left{
	background-color: #FFF;
	width:160px;
	text-align: left;
	padding:15px;
	}
.left p{
	font-size:16px;
	font-family: "ºÚÌå";
	}
.left ul{
	margin-top: 10px;
	}
.left ul li{
	margin-left: 5px;
	height: 20px;
	width: 140px;
	margin-bottom:5px;
		
	}
.left ul li a{
	color: #2f2f2f;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	height: 20px;
	width: 140px;	
	}
.left ul li a:hover{
	color: #FFF;
	background-image: url(images/left_bj.png);
	display: block;
	height: 20px;
	width: 140px;
	}
.right .tab	{
	padding-top:5px;
	padding-bottom:5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e3e5e8;
	margin:8px;
	}
.right .tab .a1{
	font-size:16px;
	font-family: "ºÚÌå";
	color:#45474d;
	}
.right .tab .a2{
	font-size:10px;
	font-family: "Î¢ÈíÑÅºÚ";
	color:#979797;
	}
.right .tab .a3{
	font-size:12px;
	color:#787a80;
	}
.right .about{
	margin:20px 10px;

	color:#535b65;
	line-height: 26px;
	}	
/*ÐÂÎÅ*/
.topnew{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e9;
	margin-bottom:15px;	
	}
.topnew .bigname a{
	font-family: "Î¢ÈíÑÅºÚ";
	color: #000;
	text-decoration: none;	
	}
.topnew .smalltext{
	padding-left:10px;
	
	}
.newlist{
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e7e7e9;
	}
.newlist a{
	color: #4b4b4d;
	text-decoration: none;
	}
.newlist a:hover{
	color: #000;
	text-decoration: none;
	}
.date{
	color:#7b7b7b;
	}
.title{
	background-image: url(images/newbj.gif);
	background-repeat: repeat-x;
	height: 32px;
	font-size: 14px;
	margin-bottom: 15px;
	}
/*²úÆ·*/

.proname a{
	color: #656565;
	text-decoration: none;

	}
.proname a:hover{
	color: #000;
	}
.page{
	padding-top:10px;
		}
.page a{
	color: #9b0505;
	text-decoration: none;
	}
.protitle{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ededed;
	margin-left:10px;
	}
.protitle a{
	color: #7C7C7E;
	text-decoration: none;
	}
.protitle a:hover{
	color: #4b4b4d;
	text-decoration: none;
	}
.probigname{
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	color: #000;
	margin-bottom:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	}
.prolist{
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-image: url(images/gray-field-header.png);
	height: 29px;
	padding-left:10px;
	}
.protext{
	margin: 10px;
	line-height: 30px;	
	}
.caseimg {
	border: 1px solid #D8D8D8;
	margin: 10px;
	padding: 2px;

}
.casename {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 13px;
	color: #000;
}

/*foot*/
#foot{
	margin-top:10px;
	color: #FFF;
	background-color: #000;
	text-align: center;
	}
